.audiojs audio { position:absolute; left:-1px; } 

.audiojs { display:table; width:100%; overflow:hidden; font-family:monospace; font-size:16px; background:rgba(0,0,0,0.1); border-top:1px solid #666; } 

.audiojs .play-pause { display:table-cell; vertical-align:middle; width:25px; margin:0px; padding:5px 10px; overflow:hidden; border-right:1px solid #666; } 
.audiojs p { display:none; width:25px; margin:0px; cursor:pointer; } 
.audiojs .play { display:block; } 

.audiojs .scrubber { display:table-cell; vertical-align:middle; position:relative; width:auto; margin:10px; overflow:hidden; } 
.audiojs .progress { position:absolute; top:50%; left:0px; height:12px; width:0px; margin:-6px 0 0 0; background:#000; background:rgba(0,0,0,0.3); background:rgba(204,0,0,0.66); z-index:1; } 
.audiojs .loaded { position:absolute; top:50%; left:0px; height:12px; width:0px; margin:-6px 0 0 0;  background:rgba(0,0,0,0.1); } 

.audiojs .time { display:table-cell; vertical-align:middle; width:120px; margin:0; padding:5px 10px; border-left:1px solid #666; } 
.audiojs .time em { padding:0px 2px 0px 0px; font-style:normal; } 
.audiojs .time strong { padding:0px 0px 0px 2px; font-weight:normal; } 

.audiojs .error-message { float:left; display:none; margin:0px 10px; height:36px; width:400px; overflow:hidden; line-height:36px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; -icab-text-overflow:ellipsis; -khtml-text-overflow:ellipsis; -moz-text-overflow:ellipsis; -webkit-text-overflow:ellipsis; } 
.audiojs .error-message a { text-decoration:none; padding-bottom:1px; border-bottom:1px solid #999; white-space:wrap; } 

.audiojs.playing .play, .audiojs.playing .loading,.audiojs .playing .error { display:none; } 
.audiojs.playing .pause { display:block; } 

.audiojs.loading .play, .audiojs.loading .pause, .audiojs.loading .error { display:none; } 
.audiojs.loading .loading { display:block; font-size:16px; } 

.audiojs.error .time, .audiojs.error .play, .audiojs.error .pause, .audiojs.error .scrubber, .audiojs.error .loading { display:none; } 
.audiojs.error .error { display:block; } 
.audiojs.error .play-pause p { cursor:auto; } 
.audiojs.error .error-message { display:block; }

.audiojs_ul { text-align:left; padding:0px; margin:0px; list-style:decimal-leading-zero inside; color:#ccc; width:100%; border-top:1px solid #666; font-size:0.9em; }
.audiojs_ul li { position:relative; margin:0px; padding:0 10px; border-bottom:1px solid #666; cursor:pointer; }
.audiojs_ul li a { display:block; padding:5px 0; }
.audiojs_ul li.playing { }
.audiojs_ul li.playing a { color:#000; }
.audiojs_ul li.playing a:before { content:'\e8cd'; content:'\e899'; content:'\e8cc'; font-family:'icons'; margin:0 10px 0 0; }
